﻿.ScheduleBar
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	background-color:#f4f4f4;
	color: #36c;
	width:100%;	
    font-weight: bold;
	border-bottom:solid 2px #3d78b1;
}
#ScheduleLinkTable a
{
	padding:5px 0 0 0;
	color: White;
	text-decoration:none;
}

#ScheduleLinkTable a:hover
{
	padding:5px 0 0 0;
	color: White;
	text-decoration:none;
}
#ScheduleLinkTable td
{
	padding: 0px 5px 0 8px;
	height:23px;
	background-color:#4c7cba;
	vertical-align:middle;
}
#ScheduleLinkTable td:hover
{
	background-color:#01449b;
}

.ScheduleBar #ScheduleRoomTable
{
	float:right;
}
.ScheduleBar #ScheduleLinkTable
{
	float:left;
}
.ScheduleBar #ScheduleLinkTable td
{
	border-right: solid 2px White;
}

/*Right to left, for arabic*/
.ScheduleBarRtl
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	background-color:#f4f4f4;
	color: #36c;
	width:100%;	
    height: 29px;
	font-weight: bold;
	border-bottom:solid 2px #3d78b1;
}

.ScheduleBarRtl #ScheduleRoomTable
{
	float:left;
}
.ScheduleBarRtl #ScheduleLinkTable
{
	float:right;
}
.ScheduleBarRtl #ScheduleLinkTable td
{
	border-left: solid 2px White;
}

#CalendarDiv
{
	position: absolute;
	top: 0px;
	bottom: 0px;
	width: 75%;
	overflow-y: auto;
	border-right: black 2px solid;
	border-top: black 2px solid;
	border-left: black 2px solid;
	border-bottom: black 2px solid;
}

.examLegend
{
	border-top:solid 2px Blue;
	height:auto;
	position: relative;
	bottom: 0;
	left: 80%;
	right: 0%;
	width:20%;
}	

.examCard
{
	background-image:url(Group_body.jpg);
	background-repeat:repeat-x;
	text-align: left;
}
.schedulePopupMenu
{
	position: relative;
	z-index: 2;
	background-color:White;
	border-style:solid;
	border-color:Red;
	border-width:1.8px;
	width:120px;
	padding:5px;

}
